This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1293801 - Text for scale up arrow on overview page is shown as 'scale down'
Text for scale up arrow on overview page is shown as 'scale down'
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Management Console (Show other bugs)
3.x
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Samuel Padgett
yapei
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-23 01:46 EST by yapei
Modified: 2016-05-12 13:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-12 13:11:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description yapei 2015-12-23 01:46:21 EST
Description of problem:
On project overview page,there is scale up and down arrow for a pod, hover your mouse over scale up and down arrow, "scale down" is displayed for both arrow

Version-Release number of selected component (if applicable):
devenv_rhel_3023
openshift v1.1-618-g10b7cd1
kubernetes v1.1.0-origin-1107-g4c8e6f4
etcd 2.1.2


How reproducible:
Always

Steps to Reproduce:
1.Create application on web console
2.Check project overview details

Actual results:
2.Text "scale down" is shown when hover your mouse over scale up arrow

Expected results:
2. Text for scale up arrow should be displayed as "scale up"

Additional info:
Comment 1 Samuel Padgett 2016-01-04 13:01:34 EST
https://github.com/openshift/origin/pull/6526
Comment 2 yapei 2016-01-06 01:22:53 EST
Verified on devenv-rhel7_3076, works as expected

Note You need to log in before you can comment on or make changes to this bug.